.deanad{ width:1180px; margin:50px auto;}
.deanwp,.wp,#wp{ width:100%;}
.deanboxone{ width:1180px; margin:0px auto; margin-top:20px;}
	.deanhdp{ width:880px; height:440px; float:left; overflow:hidden; position:relative;}
	.deanslider2{ width:880px; height:440px; }
		.deanslider2 .slide{ width:880px; height:440px; overflow:hidden;}
			.deanslider2 .slide .deanspan{ display:block; width:880px; height:50px; background:rgba(0,0,0,0.3); position:absolute; color:#fff; font-size:15px; left:0; bottom:0; line-height:50px; text-indent:30px;}
				.deanslider2 .slide .deanspan em{ display:block; font-style:normal; width:440px; text-overflow: ellipsis; overflow:hidden; height:50px; white-space:nowrap;}
			.deanslider2 .slide:hover .deanspan{text-decoration:underline;}
		.bx-controls{ position:absolute; bottom:15px; right:30px;}
			.bx-wrapper .bx-loading {min-height: 50px;background: url({STYLEIMGDIR}/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute; top: 0; left: 0; z-index: 2000;}
				.bx-pager{ float:left;}
					.bx-pager-item{ float:left;}
						.bx-pager-item .bx-pager-link{ display:block; width:8px; height:8px; background:#fff; border-radius:8px; margin-right:10px; color:#fff; text-indent:-999em;}
						.bx-pager-item .active{ background:#f09; color:#f09;}
						.bx-controls-direction{ display:none;}
						.bx-controls-auto,.bx-controls-auto-item{ float:left; }
						.bx-wrapper .bx-prev {background: url({STYLEIMGDIR}/controls.png) no-repeat 0 -32px;}
						.bx-wrapper .bx-next {background: url({STYLEIMGDIR}/controls.png) no-repeat -43px -32px;}
						.bx-wrapper .bx-prev:hover {background-position: 0 0; }
						.bx-wrapper .bx-next:hover {background-position: -43px 0;}
						
					.bx-wrapper .bx-controls-auto .bx-start {display: block; text-indent: -9999px;	width: 10px;height: 11px;outline: 0;	background: url({STYLEIMGDIR}/controls.png) -86px -11px no-repeat;	margin: 0 3px; float:left;}
					.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active {	background-position: -86px 0;}
					.bx-wrapper .bx-controls-auto .bx-stop {display: block;	float:left; text-indent: -9999px;	width: 9px;	height: 11px;	outline: 0;	background: url({STYLEIMGDIR}/controls.png) -86px -44px no-repeat;	margin: 0 3px;}
					.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active {background-position: -86px -33px;}
	
	.deanboxor{ width:280px; height:440px; float:right;}
	/*热门明星*/
	.deanhotstar{ width:280px; height:250px;}
		.deanhotstar ul{ margin-top:15px; width:290px;}
			.deanhotstar ul li{ float:left; position:relative; width:72px; height:72px;}
				.deanhotstar ul li a{ display:block; border:3px solid #fff; width:60px; height:60px; border-radius:10px; }
				.deanhotstar ul li a:hover{ border:3px solid #E5007F;}
				.deanhotstar ul li a img{ width:60px; height:60px; border-radius:5px;}
				.deanhotstar ul li a:hover img{ opacity:0.8;}
				.deanliinfo{ display:none; height:46px; width:100px; padding:10px; position:absolute; right:72px; border-radius:5px; top:0px; z-index:2; background:rgba(0,0,0,0.7); color:#fff; font-size:14px;}
	/*模特任务*/
	.deanntic{ margin-top:10px; height:180px; overflow:hidden;}	
		.deannticc{ margin-top:15px;}
		.deanntic ul{}
		.deanntic ul li{ height:30px; line-height:30px; }
			.deanntic ul li span{ display:block; float:left; width:16px; height:18px; background:url({STYLEIMGDIR}/fire1.gif) 0 0 no-repeat; margin-top:6px;}
			.deanntic ul li a{display:block; float:left; font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:250px; color:#666; padding-left:5px;}
			.deanntic ul li a:hover{ background:#f9259b; color:#fff;}
/*models*/
.deanmodels{ width:1180px; margin:20px auto; margin-top:30px;}
	.deantitleh3{ height:40px; line-height:40px; margin-bottom:15px; background:url({STYLEIMGDIR}/titlex.png) left center no-repeat;}
		.deantitleh3 b{ float:left; color:#313131; font-size:26px; font-weight:normal; padding-left:15px;}
		.deantitleh3 span{ float:left; font-size:20px; color:#f09;}
		.deantitleh3 ul{ float:right; white-space:nowrap; height:22px; line-height:22px; margin-top:10px;}
			.deantitleh3 ul li{ float:left; margin-left:6px;}
				.deantitleh3 ul li a{ color:#313131; font-size:12px; color:#757575; display:block; padding:0px 10px; border-radius:1px;}
				.deantitleh3 ul li.deanli1 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli2 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli3 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli4 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli5 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli6 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli7 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli8 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli9 a{ background:#FF0099; color:#fff;}
                .deantitleh3 ul li.deanli10 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli11 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli12 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli13 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli14 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli15 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli16 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli17 a{ background:#FF0099; color:#fff;}
				.deantitleh3 ul li.deanli18 a{ background:#FF0099; color:#fff;}
			
	.deanmodelul{ width:1180px; margin:15px auto;}
		.deanmodelul ul{ width:1185px;}		
			.deanmodelul ul li{ width:232px; height:355px; float:left; margin-right:5px; margin-bottom:20px;}	
				.deanmdimg{ width:232px; height:260px; overflow:hidden; position:relative;}
					.deanlovenum{ height:26px; line-height:26px; font-size:12px; background:rgba(0,0,0,0.6); position:absolute; left:0; bottom:20px; min-width:60px; color:#fff; padding:0 5px;}
						.deanlovenum i{ display:block;  width: 20px; height: 20px; line-height: 20px;  background: url({STYLEIMGDIR}/bg.png) -63px -127px no-repeat; font-size: 0; line-height: 0; display: inline-block; vertical-align: middle;}
						.deanlovenum b{ font-weight:normal; padding-left:3px;}
/*					.deanmdimg a img{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-backface-visibility:hidden}	
*/
					.deanmdimg a:hover img{-webkit-transform:scale(1.1) rotate(2deg);-moz-transform:scale(1.1) rotate(2deg);-o-transform:scale(1.1) rotate(2deg);-ms-transform:scale(1.1) rotate(2deg);transform:scale(1.1) rotate(2deg)}

				.deanmdname{ width:232px; height:105px; background:url(https://xiaoyaojp.com/template/dean_moto_160615/deancss/ge.png) 0 0 repeat;}
				.deanmodelul ul li:hover .deanmdname{ background:#f09;}
					.deanmdname h3{ font-size:16px; font-weight:600; width:200px; margin:0 auto; padding:10px 0; text-align:center; border-bottom:1px solid #bbb;}
						.deanmdname h3 a{color:#fff;}
					.deanmdnum{ line-height:20px; height:40px; width:210px; margin:5px auto; font-size:12px; color:#fff;}
						.deanmdnum span{}
						.deanmdnum em{}
	/*微视频*/
	.deanvmovie{ width:1180px; margin:15px auto;}
		.deanh1{ height:40px; line-height:40px; margin-bottom:15px;  background:url({STYLEIMGDIR}/titlex.png) left center no-repeat; text-indent:15px;}
			.deanh1 span{ float:left; font-size:26px;}
			.deanh1 b{ font-size:22px; font-weight:normal; color:#f09; padding-left:2px; float:left; text-indent:0;}
			.deanh1 a{ float:right; color:#999; font-size:14px;}
		.deanvmovie ul{ width:1185px;}
			.deanvmovie ul li{ float:left; width:190px; height:220px; border:1px solid #e6e6e6; overflow:hidden; float:left; margin-right:5px; background:#fff; -webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;  -o-transition: all 0.3s ease;  transition: all 0.3s ease; position:relative;}
			.deanvmovie ul li:hover{ box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1),0 2px 4px 0 rgba(0,0,0,0.1);  -webkit-box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1),0 2px 4px 0 rgba(0,0,0,0.1);  -moz-box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1),0 2px 4px 0 rgba(0,0,0,0.1);  -webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;  -o-transition: all 0.3s ease;  transition: all 0.3s ease;}
				.deanvmimg{ position:relative; width:190px; height:180px; overflow:hidden;}
				.deanvmcover{ width:100%; height:100%;}
				.deanvmovie ul li a .deanvmcover{width:190px; height:180px; background:rgba(0,0,0,0.7); font-size:12px; color:#fff; font-weight:normal; position:absolute; top:0; left:0; opacity:0; -webkit-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-moz-transition:all 0.3s linear;transition:all 0.3s linear;}
				.deanvmovie ul li a:hover .deanvmcover{ opacity:1;}
				.deanvmovie ul li a img{transition: all 0.6s; -moz-transition: all 0.6s; -webkit-transition: all 0.6s; -o-transition: all 0.6s;}
				.deanvmovie ul li a:hover img{ transform: scale(1.2); -moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2);}
					.deanplay{  display: block; width: 58px;  height: 58px; background: url({STYLEIMGDIR}/play.png) center center no-repeat; position: absolute; bottom: 20px; left: 60px;}
					.deanvmpp{ padding:15px; line-height:20px; font-size:14px;}
				.deanvmname{ font-size:14px; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:150px; margin:0 auto; margin-top:10px; }
					.deanvmname a{ color:#313131;}
	/*热门资讯*/
	.deanmodelnew{ margin-top:50px; }
		.deanmodelnew .deanw1180{ width:1180px; margin:0 auto;}
			.deannewlists{ width:370px; margin-right:30px;  float:left;} 
			.deanh2{  background:url({STYLEIMGDIR}/titlex.png) left center no-repeat; text-indent:15px; height:20px; line-height:20px; }
				.deanh2 span{ font-size:18px; color:#313131;}
				.deanh2 b{ font-size:18px; color:#f09; font-weight:normal;}
			.deannewlists ul{ margin-top:15px;}
				.deannewlists ul li{ height:40px; line-height:40px; }
					.deannewlists ul li span{ display:block; float:left; width:16px; height:18px; text-align:center; line-height:18px; font-size:12px; border:1px solid #aaa; color:#aaa; margin-top:12px; margin-right:10px;}
					.deannewlists ul li.deanorder1 span{ border:1px solid #f09; color:#f09;}
					.deannewlists ul li.deanorder2 span{ border:1px solid #f895cc; color:#f895cc;}
					.deannewlists ul li.deanorder3 span{ border:1px solid #f9badd; color:#f9badd;}
					.deannewlists ul li a{display:block; float:left; font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:250px; color:#313131;}
					.deannewlists ul li a:hover{ color:#f9259b;}
					.deannewlists ul li b{ float:right; height:40px; color:#fff; font-size:12px; width:80px; display:none;}
						.deannewlists ul li b i{ width:80px; height:20px; line-height:20px;  text-align:center; display:block; background:#aaa; font-style:normal; font-weight:normal;}
						.deannewlists ul li b em{ width:80px; height:20px; line-height:20px; text-align:center; display:block;  background:#f857b0; font-style:normal; font-weight:normal;}
				
/*明星卡*/
.deannewhj{ width:1180px; margin:30px auto;}
	.deannewhj ul{ width:1200px;}
		.deannewhj ul li{float:left; width:190px;  height:210px; position:relative; overflow:hidden; margin-right:10px; margin-bottom:10px;}
	.da-thumbs {list-style: none;}
	.da-thumbs li {	float: left;background: #fff;position: relative;}
	.da-thumbs li a,.da-thumbs li a img {display: block;position: relative;}
	.da-thumbs li a {overflow: hidden;}
	.da-thumbs li a div { position: absolute; background:rgba(0,0,0,0.2); width:190px;  height:210px; overflow:hidden; z-index:1;}
	.da-thumbs li a div.da-animate {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
	/* Initial state classes: */
	.da-slideFromTop {left: 0px;top: -100%;}
	.da-slideFromBottom {left: 0px;top: 100%;}
	.da-slideFromLeft {top: 0px; left: -100%;}
	.da-slideFromRight {top: 0px;left: 100%;}
	/* Final state classes: */
	.da-slideTop {top: 0px;}
	.da-slideLeft {	left: 0px;}
	.da-thumbs li a div span {display: block; padding:10px;text-transform: uppercase; overflow:hidden; font-weight: normal; color: #fff; font-size:14px; position:relative; z-index:3;}
	.da-thumbs li a div i{ width:190px; height:30px; line-height:30px; position: absolute; z-index:3; bottom: 60px;  left:9px; color:#aaa; font-size:12px; font-style:normal;}
		.da-thumbs li a div i strong{ display: block; float: left; background: url({STYLEIMGDIR}/view_white.png) 0 6px no-repeat; margin-left: 20px; text-indent: 26px; color: #eee;}
		.da-thumbs li a div i b{display: block; float: left; margin-left: 20px; background: url({STYLEIMGDIR}/comment_white.png) 0 8px no-repeat;  font-weight: normal; margin-left: 20px; text-indent: 26px; color: #eee;}

/*合作伙伴*/
.deanpartc{ background:#fafafa; width:100%; padding:45px 0; margin-top:30px;}
.deanparter{ width:1180px; margin:0 auto;}
	.deanparter .deanptitle span{ background:#fff url({STYLEIMGDIR}/parter.png) 10px 12px no-repeat; text-indent:55px;}
		
	.deanparter ul{ margin-top:30px;  border-left:1px solid #f0f0f0;  border-top:1px solid #f0f0f0;}
		.deanparter ul li{ float:left; width:168px; height:80px; vertical-align:middle;}
			.deanparter ul li a{ display:block; width:166px; height:78px; background:#fff; border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; text-align:center; }
			.deanparter ul li a:hover{ border-bottom:1px solid #E5007F;}
				.deanparter ul li a img{ padding-top:16px;}
				.deanparter ul li a img:hover{ opacity:1;}	
	/*友情链接*/
	.deanlink{ padding:50px 0;}
		.deanlinkc{ width:1180px; margin:0 auto;}
			.deanlink ul{ white-space:nowrap;}
				.deanlink ul li{ float:left; margin-right:15px;}
					.deanlink ul li a{ display:block;  height:30px; padding:0 15px; background:#fff; border:1px solid #e6e6e6; color:#777; font-size:14px; float:right; text-align:center; line-height:30px;}
					.deanlink ul li a:hover{ color:#E5007F; border: 1px solid #E5007F; }